<style type="text/css">
	.products-tbl { float: left; border-collapse: collapse; margin-right: 25px; width: 255px; }
	.products-tbl tr { border: 1px solid #ccc; }
	.products-tbl tr th { padding: 2px 10px; border: 1px solid #ccc; }
	.products-tbl tr td { padding: 2px 10px; border: 1px solid #ccc; }
	.green { color: #009900; }
	.red { color: red; }

	.balance-c { padding: 5px 30px 5px 0; font-size: 16px; background-color: #D7FFB0; border-bottom: 1px solid #ccc; text-align: right }
	.balance-after { background-color: #FFE0E0; margin: 10px 0 0 0; }

	#package-data-tbl { width: 535px; margin-bottom: 10px; }
	#package-data-tbl tr {}
	#package-data-tbl tr th { padding: 2px 10px; }
	#package-data-tbl tr td { padding: 2px 10px; }

	#comment { width: 230px }
</style>

<form class="form-common" action="/billing/order-packages/cancel?id=<?= $this->package->order_package_id ?>" method="post">

	<h3 class="mb10 fleft"><span style="font-weight: normal">Advertisment #:</span> <?= $this->package->ads_id ?></h3>
	<div class="clear"></div>

	<div class="balance-c"><span>Balance: <b id="package-price"><?= $this->package->balance ?> $</b></span></div>
	

	<fieldset class="mt10">
		<legend>Package Data</legend>

		<table id="package-data-tbl">
			<tr>
				<th align="left"><label class="inline">Package name: </label></th>
				<td><b><?= $this->package->package_name ?></b></td>
				<th align="left"><label class="inline">Period (days): </label></th>
				<td align="right"><span><?= $this->package->period ?></span></td>
				
			</tr>
			<tr>
				<th align="left"><label class="inline">Activation date: </label></th>
				<td><span><?= date("d M Y", strtotime($this->package->date_activated)) ?></span></td>
				<th align="left"><label class="inline">Price: </label></th>
				<td align="right"><b><?= $this->package->price ?> $</b></td>
				

			</tr>
			<tr>
				<th align="left"><label class="inline">Expiration date: </label></th>
				<td><span><?= date("d M Y", strtotime($this->package->expiration_date)) ?></span></td>
				<th align="left"><label class="inline">Days used: </label></th>
				<td align="right"><span><?= $this->days_used ?></span></td>

			</tr>
			<tr>
				<th></th>
				<td></td>
				<th align="left"><label class="inline">Chargeback amount: </label></th>
				<td align="right"><b class="red"><?= $this->chargeback_amount ?> $</b></td>
			</tr>
		</table>

		
		<?php if ( count($this->products) > 0 ): ?>
		<table class="products-tbl">
			<tr>
				<th>Products</th>
				<!-- <th>Price</th> -->
			</tr>
			<?php foreach($this->products as $product): ?>
			<tr>
				<td><?= Cubix_I18n::translate($product->name); ?></td>
				<!-- <td align="right"><?= $product->price; ?></td> -->
			</tr>
			<?php endforeach; ?>
		</table>
		<?php endif; ?>

		<div class="fleft mr0">
			<?php if ( count($this->opt_products) > 0 ): ?>
			<table class="products-tbl mr0 mb5">
				<tr>
					<th>Optional Products</th>
					<!-- <th>Price</th> -->
				</tr>
				<?php foreach($this->opt_products as $opt_product): ?>
				<tr>
					<td><?= $opt_product->name; ?></td>
					<!-- <td align="right"><?= $opt_product->price; ?></td> -->
				</tr>
				<?php endforeach; ?>
			</table>
			<?php endif; ?>
			<div class="clear"></div>

			<div class="inner mb10">
				<label for="comment">Comment: </label>
				<textarea class="txt" id="comment" name="comment"></textarea>
			</div>
			<div class="clear"></div>
		</div>

	</fieldset>
	<div class="clear"></div>

	<div class="balance-c balance-after">Balance after cancellation: <b id="package-price"><?= $this->balance_after ?> $</b></div>
</form>
